@charset "utf-8";
@import url("//fonts.googleapis.com/css?family=Raleway|Roboto:300");

/*=============================================================

	Date: 2015-07-03
	Date: 2020-09-25
	Date: 2020-10-19
	CSS Document ： bese.css
	
	00.全体設定
	01.大枠 [Container_fca]
	02.コンテンツエリア [Content_fca]
	   メッセージエリア	[emergency_fca]
	   パンくず					[pankuzu_fca]
	   メイン						[Article_fca]	(column_type01_fca)
	   ナビゲーション		[Navi_fca]		(column_type01_fca)
	      各タイトル		[h4]
	      各セクション	[section_fca]
	      ブラント			[brand_index_fca]
	      アイテム			[item_index_fca]
	      キャンペーン	[campaign_fca]
	03.コンテンツエリア [Content_fca]
	   メイン						[Article_fca]	(column_type02_fca)
	   ナビゲーション		[Navi_fca]		(column_type02_fca)
	      各タイトル		[h4]
	      各セクション	[section_fca]
	      ブラント			[brand_index_fca]
	      アイテム			[item_index_fca]
	      キャンペーン	[campaign_fca]
	04.ヘッダー [Header_fca]
	05.モーダル [Modal_fca]
	06.フッター [Footer_fca]
	
=============================================================*/

/*-----------------------------------------------------
html
-------------------------------------------------------*/
html{overflow-y:scroll;}


/*-----------------------------------------------------
body
-------------------------------------------------------*/
body{
	font-size:12px;
	font-size:75%\9; /* IE8 以下 */
	color:#444444;
	line-height:1.6;
	letter-spacing:0.02em;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","sans-serif";
	-webkit-text-size-adjust:none;
}
/* for IE9 */
body:not(:target){
	font-size:75%\9;
	/* font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","sans-serif"\9; */
}


/*-----------------------------------------------------
a
-------------------------------------------------------*/
a:link,
a:visited{
	color:#444444;
	text-decoration:none;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
a:hover,
a:active{
	color:#444444;
	text-decoration:underline;
}

/*-----------------------------------------------------
module
-------------------------------------------------------*/
.fontRed{color:#FF0000;}
.fontOrg{color:#FF6600;}
.fontBlue{color:#0000FF;}
.fontGray{color:#CCCCCC;}
.bold{font-weight:bold;}
.fontSize12{font-size:12px;}
.fontSize13{font-size:13px;}
.fontSize14{font-size:14px;}
.fontSize15{font-size:15px;}
.fontSize16{font-size:16px;}


/*-----------------------------------------------------
img
-------------------------------------------------------*/
img{border:0;vertical-align:top;}

#shared_navi_brand_fca p.ttl_fca:before,
#Content_fca p.pagetop_fca a:before,
#Footer_fca p.logo_fca a,
#Modal_fca div.modal_inline_fca p.close_fca a,
#MerryPointAfter_fca i{
	overflow:hidden;
	display:inline-block;
	background-image:url("/common/fca/images/icon_img_split.png");
	background-position:0 0;
	background-repeat:no-repeat;
}


/*-----------------------------------------------------
#InfoCountrie_fca
-------------------------------------------------------*/
#InfoDevice_fca a span,
#InfoCountrie_fca a{
	display:block;
	overflow:hidden;
	line-height:1;
	text-indent:-9999px;
	background-position:0 0;
	background-repeat:no-repeat;
	background-image:url("/fs/images/shared/sprite_img.png?cache=20151215");
	background-color:transparent;
}
#InfoDevice_fca,
#InfoCountrie_fca{
	width:920px;
	overflow:hidden;
	display:none;
	margin:0 auto 20px auto;
}
#InfoDevice_fca a:hover,
#InfoCountrie_fca a:hover{
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
}

/* InfoDevice_fs
---------------------*/
#InfoDevice_fca a{
	width:100%;
	height:140px;
	display:block;
	overflow:hidden;
	background-color:#333333;
}
#InfoDevice_fca a span{
	width:481px;
	height:50px;
	margin:45px auto 0 auto;
	background-position:0 -440px;
}

/* InfoCountrie_fs
---------------------*/
#InfoCountrie_fca{
	background-color:#333333;
}
/* Japanese_fs */
#InfoCountrie_fca p.Japanese_fca{
	width:860px;
	margin:0 auto 0 auto;
	padding:18px 0 18px 0;
	border-bottom:1px solid #CACACA;
}
#InfoCountrie_fca p.Japanese_fca a{
	width:415px;
	height:40px;
	margin:0 auto 0 auto;
	background-position:0 -490px;
}
/* English_fs */
#InfoCountrie_fca p.English_fca{
	width:359px;
	display:inline;
	float:left;
	margin:0 0 0 30px;
	padding:16px 0 22px 0;
}
#InfoCountrie_fca p.English_fca a{
	width:359px;
	height:18px;
	background-position:0 -530px;
}
/* Cantonese_fs */
#InfoCountrie_fca p.Cantonese_fca{
	width:231px;
	display:inline;
	float:left;
	margin:0 0 0 20px;
	padding:16px 0 22px 0;
	
}
#InfoCountrie_fca p.Cantonese_fca a{
	width:231px;
	height:18px;
	background-position:0 -548px;
}
/* Chinese_fca */
#InfoCountrie_fca p.Chinese_fca{
	width:231px;
	display:inline;
	float:right;
	margin:0 30px 0 0;
	padding:16px 0 22px 0;
}
#InfoCountrie_fca p.Chinese_fca a{
	width:231px;
	height:18px;
	background-position:0 -566px;
}



/*-----------------------------------------------------
#Container_fca
-------------------------------------------------------*/
#Container_fca{
	width:920px;
	min-width:920px;
	position:relative;
	margin:0 auto;
	padding:144px 20px 0;
	text-align:left;
}



/*-----------------------------------------------------
Content_fca (column_type01_fca)
-------------------------------------------------------*/
#Content_fca{
	width:100%;
	overflow: hidden;
}


/*-------------------------------------
pankuzu_fca
---------------------------------------*/
#Content_fca .pankuzu_fca{
	width:100%;
	overflow:hidden;
	margin:11px 0 12px 0;
	font-size:84%;
	color:#888888;
}
#Content_fca .pankuzu_fca li{
	float:left;
	display:inline;
	padding:0 6px 0 2px;
}
#Content_fca .pankuzu_fca li a{
	padding:0 7px 0 0;
	color:#888888;
}
#Content_fca .pankuzu_fca li strong{
	font-weight: normal;
	color:#444444;
}

/* p
---------------------*/
#Content_fca .pankuzu_fca p,
#Content_fca .pankuzu_fca h1{
	float:left;
	display:inline;
	color:#444;
}

/*-------------------------------------
Content_fca img(span[data-image-src])
---------------------------------------*/
#Content_fca span[data-image-src]{
	width: 100%;
	display: block;
	overflow: hidden;
}
#Content_fca span[data-image-height]{
	height: 0;
}
#Content_fca span[data-image-src]::before{
	content: "";
	width: 100%;
	display: block;
	padding-top: 100%;
	background-color: #EFEFEF;
}
#Content_fca span[data-image-src].img02::before{
	background-color: #3d704f;
}
#Content_fca span[data-image-src] span{
	display: none;
}


/*-----------------------------------------------------
Content_fca (column_type01_fca)
-------------------------------------------------------*/
/*-------------------------------------
Article_fca
---------------------------------------*/
.column_type01_fca #Article_fca{
	width:100%;
	overflow: hidden;
	margin:0 0 30px 0;
}


/*-------------------------------------
Navi_fca
---------------------------------------*/
.column_type01_fca #Navi_fca{
	width:100%;
	overflow:hidden;
}
.column_type01_fca #Navi_fca .ttl_fca{
	margin:0 0 15px 0;
	padding:1px 0 0 10px;
	font-size:134%;
	line-height:1;
	font-family:"Raleway", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","sans-serif";
	border-left:3px solid #444444;
}


/*-------------------------------------
section_fca
---------------------------------------*/
.column_type01_fca #Navi_fca div.section_fca{
	width:100%;
	overflow:hidden;
	position:relative;
	margin:0 0 22px 0;
}


/*-------------------------------------
brand_index_fca
---------------------------------------*/
.column_type01_fca #Navi_fca div.brand_index_fca{}

/* ul
---------------------*/
.column_type01_fca #Navi_fca div.brand_index_fca ul{
	width:918px;
	overflow:hidden;
	margin:0 0 10px;
	border-top:1px solid #aaaaaa;
	border-left:1px solid #aaaaaa;
}
.column_type01_fca #Navi_fca div.brand_index_fca ul li{
	width:305px;
	float:left;
	display:inline;
	border-right:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
}
.column_type01_fca #Navi_fca div.brand_index_fca ul li a{
	width:100%;
	text-align:center;
	-webkit-transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
.column_type01_fca #Navi_fca div.brand_index_fca ul li a:hover{-ms-filter:"alpha(opacity=60)";opacity:0.6;}

/*-------------------------------------
item_index_fca
---------------------------------------*/
.column_type01_fca #Navi_fca div.item_index_fca{
	width:100%;
	overflow:hidden;
	position:relative;
}

/* lists_fca
---------------------*/
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca{
	width:100%;
	overflow:hidden;
}
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl{
	display:inline;
	padding:0 5px 0 0;
	font-size:0px;
}
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl dt,
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl dd{
	height:26px;
	display:inline-block;
	margin:0 0 10px;
	padding:0 6px;
	line-height:28px;
	vertical-align:top;
}
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl dt{font-size:13px;}
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl dd{font-size:11px;}
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl dt a,
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl dd a{
	border-bottom:1px solid transparent;
	-webkit-transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl dt a:hover,
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl dd a:hover{
	text-decoration:none;
	border-bottom:1px solid #444;
}
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl dt a:before{
	content:"";
	width:4px;
	height:4px;
	display:inline-block;
	margin:0 8px 3px 0;
	border-right:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	
	-webkit-transform:rotate(-45deg);
	        transform:rotate(-45deg);
}
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl dd a{color:#888888;}
/* active */
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl.active dt,
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl.active dd{background-color:#eeeeee;}
.column_type01_fca #Navi_fca div.item_index_fca div.lists_fca dl dd a.active{color:#444444;}


/*-------------------------------------
campaign_fca
---------------------------------------*/
.column_type01_fca #Navi_fca div.campaign_fca{margin:0 0 20px 0;}

/* ul
---------------------*/
.column_type01_fca #Navi_fca div.campaign_fca ul{
	width:840px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
}
.column_type01_fca #Navi_fca div.campaign_fca ul li{
	float:left;
	display:inline;
	margin:0 10px 20px;
}
.column_type01_fca #Navi_fca div.campaign_fca ul li a{
	width:100%;
	display:block;
	-webkit-transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
.column_type01_fca #Navi_fca div.campaign_fca ul li a:hover{opacity:0.75;filter:alpha(opacity=75);-ms-filter:"alpha(opacity=75)";zoom:1;}



/*-----------------------------------------------------
Content_fca (column_type02_fca)
-------------------------------------------------------*/
/*-------------------------------------
Article_fca
---------------------------------------*/
.column_type02_fca #Article_fca{
	width:700px;
	overflow: hidden;
	float:right;
	display:inline;
}


/*-------------------------------------
Navi_fca
---------------------------------------*/
.column_type02_fca #Navi_fca{
	width:190px;
	overflow:hidden;
	float:left;
	display:inline;
}
.column_type02_fca #Navi_fca .ttl_fca{
	padding:0 0 0 10px;
	font-size:134%;
	line-height:1.4;
	font-family:"Raleway", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","sans-serif";
	border-left:3px solid #444444;
}


/*-------------------------------------
section_fca
---------------------------------------*/
.column_type02_fca #Navi_fca div.section_fca{
	width:100%;
	overflow:hidden;
	position:relative;
	margin:0 0 35px 0;
}


/*-------------------------------------
brand_index_fca
---------------------------------------*/
.column_type02_fca #Navi_fca div.brand_index_fca{}

/* ul
---------------------*/
.column_type02_fca #Navi_fca div.brand_index_fca ul{
	width:188px;
	margin:20px 0 0 0;
	border-top:1px solid #aaaaaa;
	border-left:1px solid #aaaaaa;
	border-right:1px solid #aaaaaa;
}
.column_type02_fca #Navi_fca div.brand_index_fca ul li{
	width:100%;
	border-bottom:1px solid #aaaaaa;
}
.column_type02_fca #Navi_fca div.brand_index_fca ul li img{width:100%;height:auto;}
.column_type02_fca #Navi_fca div.brand_index_fca ul li a{
	-webkit-transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
.column_type02_fca #Navi_fca div.brand_index_fca ul li a:hover{-ms-filter:"alpha(opacity=60)";opacity:0.6;}


/*-------------------------------------
item_index_fca
---------------------------------------*/
.column_type02_fca #Navi_fca div.item_index_fca{}

/* lists_fca
---------------------*/
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca{
	width:100%;
	overflow:hidden;
	padding:3px 0 0 0;
}
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl{
	overflow:hidden;
	margin:0 0 2px 0;
	padding:7px 12px 0;
	letter-spacing:normal;
}
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl dt{font-size:13px;}
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl dd{margin:5px 0 0 18px;font-size:11px;}
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl dd:last-of-type{margin-bottom:7px;}
/* a */
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl dt a,
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl dd a{
	border-bottom:1px solid transparent;
	-webkit-transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl dt a:hover,
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl dd a:hover{
	text-decoration:none;
	border-bottom:1px solid #444;
}
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl dt a:before{
	content:"";
	width:4px;
	height:4px;
	display:inline-block;
	margin:0 8px 3px 0;
	border-right:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	
	-webkit-transform:rotate(-45deg);
	        transform:rotate(-45deg);
}
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl dd a{color:#888888;}
/* active */
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl.active{background-color:#eeeeee;}
.column_type02_fca #Navi_fca div.item_index_fca div.lists_fca dl dd a.active{color:#444444;}


/*-------------------------------------
campaign_fca
---------------------------------------*/
.column_type02_fca #Navi_fca div.campaign_fca{}

/* ul
---------------------*/
.column_type02_fca #Navi_fca div.campaign_fca ul{
	width:100%;
	overflow:hidden;
	margin:20px 0 0 0;
}
.column_type02_fca #Navi_fca div.campaign_fca ul li{
	margin:0 0 15px 0;
}
.column_type02_fca #Navi_fca div.campaign_fca ul li a{
	width:100%;
	display:block;
	-webkit-transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
.column_type02_fca #Navi_fca div.campaign_fca ul li a:hover{opacity:0.75;filter:alpha(opacity=75);-ms-filter:"alpha(opacity=75)";zoom:1;}


/*-------------------------------------
pagetop_fca
---------------------------------------*/
#Content_fca p.pagetop_fca{
	clear:both;
	float:right;
	display:inline;
	margin:0 0 10px 0;
	padding:40px 0 0 0;
}
#Content_fca p.pagetop_fca a{
	font-size:92%;
	line-height:1.2;
}
#Content_fca p.pagetop_fca a:before{
	content:"";
	width:7px;
	height:7px;
	display:inline-block;
	margin:1px 5px 0 0;
	background-position:-54px 0;
}


/*-----------------------------------------------------
Header_fca
-------------------------------------------------------*/
#Header_fca{
	width:920px;
	position:absolute;
	top:0;
	left:20px;
}
#Header_fca .header_inline_fca{
	width:100%;
	position:relative;
}

/*-------------------------------------
head-topnavi_allb (上書き)
---------------------------------------*/
#Header_fca #head-topnavi_allb{
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
	z-index:100;
}
#Header_fca #head-topnavi_allb ul.nave_allb li{
	height:18px;
	line-height:18px;
	padding-top:0;
}
#Header_fca #head-topnavi_allb ul.nave_allb li img{vertical-align:middle;}

/*-------------------------------------
BrandHeader_fac
---------------------------------------*/
#BrandHeader_fac{
	position: relative;
	padding-bottom: 20px;
}
#BrandHeader_fac::after{
	content: "";
	display: block;
	clear: both;
}

/*-------------------------------------
TagLine_fac
---------------------------------------*/
#TagLine_fac{
	padding-bottom: 10px;
	text-align: right;
	font-size: 84%;
	color: #AAAAAA;
}
#TagLine_fac strong {
	font-weight:normal;
}

/*-------------------------------------
brand_logo_fca
---------------------------------------*/
#Header_fca p.brand_logo_fca{
	position:absolute;
	top:-5px;
	left:0;
}


/*-------------------------------------
search_fca
---------------------------------------*/
#Header_fca div.search_fca{
	float:right;
	display:inline;
	margin-left:23px;
}
#Header_fca div.search_fca p{width:100%;overflow:hidden;}
/* txt */
#Header_fca div.search_fca input.txt{
	width:210px;
	height:30px;
	padding:6px 5px;
	vertical-align:middle;
	line-height:1;
	font-size:84%;
	outline:none;
	border:1px solid #888888;
	background-color:transparent;
	
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	
	-webkit-transition:all 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
					transition:all 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
/* btn */
#Header_fca div.search_fca input.btn{
	width:50px;
	height:30px;
	outline:none;
	vertical-align:middle;
	font-size:12px;
	font-family:"ゴシックMB101 R", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック";
	color:#FFF;
	border:0;
	background-color:#888888;
	cursor:pointer;
	
	-webkit-box-sizing:border-box;
	        box-sizing:border-box;
	
	-webkit-appearance:none;
	   -moz-appearance:none;
	        appearance:none;
	
	-webkit-transition:all 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
					transition:all 100ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
/*-------------------------------------
emergency_fca
---------------------------------------*/
#Header_fca p.emergency_fca{
	clear:both;
	padding:0 2px 0;
	font-size:92%;
	color:#e7291a;
}


/*-----------------------------------------------------
shared_navi_category_fca,shared_navi_brand_fca
-------------------------------------------------------*/
/* btn_fca */
#shared_navi_category_fca p.btn_fca,
#shared_navi_brand_fca p.btn_fca{
	position:absolute;
	top:0px;
	z-index:1001;
}
#shared_navi_category_fca p.btn_fca a,
#shared_navi_brand_fca p.btn_fca a{
	width:112px;
	height:39px;
	display:block;
	position:relative;
	text-indent:-10px;
	text-align:center;
	line-height:31px;
	font-size:117%;
	font-family:"ゴシックMB101 R", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック";
	border:1px solid transparent;
	-webkit-font-smoothing:antialiased;
	        font-smoothing:antialiased;
	-webkit-transition:all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
#shared_navi_category_fca p.btn_fca a:after,
#shared_navi_brand_fca p.btn_fca a:after{
	content:"";
	width:6px;
	height:6px;
	display:block;
	position:absolute;
	top:12px;
	right:17px;
	border-left:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	-webkit-transform:rotate(-45deg) translateY(-50%);
	        transform:rotate(-45deg) translateY(-50%);
	-webkit-transition:all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}

#shared_navi_category_fca p.btn_fca a:hover,
#shared_navi_brand_fca p.btn_fca a:hover,
#shared_navi_category_fca p.btn_fca a.on,
#shared_navi_brand_fca p.btn_fca a.on{
	color:#444;
	text-decoration:none;
	border:1px solid #CCC;
	border-bottom:1px solid #f8f8f8;
	background-color:#f8f8f8;
}
#shared_navi_category_fca p.btn_fca a:hover:after,
#shared_navi_brand_fca p.btn_fca a:hover:after,
#shared_navi_category_fca p.btn_fca a.on:after,
#shared_navi_brand_fca p.btn_fca a.on:after{
	border-color:#444;
}
/* inline_fca */
#shared_navi_category_fca div.inline_fca,
#shared_navi_brand_fca div.inline_fca{
	width:100%;
	display:none;
	overflow:hidden;
	position:absolute;
	top:40px;
	left:0;
	z-index:1000;
	border:1px solid #CCC;
	background-color:#f8f8f8;
	-webkit-box-sizing:border-box;
	        box-sizing:border-box;
}

/*-------------------------------------
shared_navi_category_fca
---------------------------------------*/
#shared_navi_category_fca p.btn_fca{right:397px;}
#shared_navi_category_fca div.inline_fca{padding:25px 20px 5px;}
#shared_navi_category_fca ul{
	width:100%;
	overflow:hidden;
}
#shared_navi_category_fca ul li{
	width:25%;
	float:left;
	display:inline;
	padding:0 0 20px 20px;
	line-height:1.2;
	font-size:117%;
	-webkit-box-sizing:border-box;
	        box-sizing:border-box;
}
#shared_navi_category_fca ul li a{
	border-bottom:1px solid transparent;
	-webkit-transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
#shared_navi_category_fca ul li a:hover{
	text-decoration:none;
	border-bottom:1px solid #444;
}

/*-------------------------------------
shared_navi_brand_fca
---------------------------------------*/
#shared_navi_brand_fca p.btn_fca{right:283px;}
#shared_navi_brand_fca div.inline_fca{padding:25px 40px 0;}
#shared_navi_brand_fca div.colle_fca,
#shared_navi_brand_fca div.conne_fca,
#shared_navi_brand_fca div.sele_fca{
	width:100%;
	overflow:hidden;
	margin:0 0 10px 0;
}

/* ttl_fca
---------------------*/
#shared_navi_brand_fca p.ttl_fca{
	margin:0 0 15px 0;
	padding:0 0 10px 0;
	line-height:1;
	font-size:134%;
	font-family:"ゴシックMB101 R", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック";
	color:#444444;
	border-bottom:1px solid #888888;
	background-position:0 50%;
	background-repeat:no-repeat;
}
#shared_navi_brand_fca p.ttl_fca:before{
	content:"";
	width:17px;
	height:17px;
	display:inline-block;
	margin:0 7px -3px 1px;
}
#shared_navi_brand_fca div.colle_fca p.ttl_fca:before{background-position:0 0;}
#shared_navi_brand_fca div.conne_fca p.ttl_fca:before{background-position:-18px 0;}
#shared_navi_brand_fca div.sele_fca p.ttl_fca:before{background-position:-36px 0;}

#shared_navi_brand_fca p.ttl_fca span{
	padding:0 0 0 25px;
	font-size:74.63%;
	color:#888888;
}

/* dl
---------------------*/
#shared_navi_brand_fca dl{
	float:left;
	display:inline;
	overflow:hidden;
	margin:0 0 15px 25px;
}
#shared_navi_brand_fca dl dt{
	margin:0 0 5px 0;
	line-height:1.2;
}
#shared_navi_brand_fca dl dd{
	float:left;
	display:inline;
	margin:0 25px 0 0;
	font-size:117%;
}
#shared_navi_brand_fca dl dd a{
	position:relative;
	border-bottom:1px solid transparent;
	-webkit-transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
#shared_navi_brand_fca dl dd a:before{
	content:"";
	width:3px;
	height:3px;
	display:inline-block;
	margin:0 5px 1px 0;
	border-right:1px solid #AAAAAA;
	border-bottom:1px solid #AAAAAA;
	-webkit-transform:rotate(-45deg) translateY(-50%);
	        transform:rotate(-45deg) translateY(-50%);
}
#shared_navi_brand_fca dl dd a:hover{
	text-decoration:none;
	border-bottom:1px solid #444;
}
#shared_navi_brand_fca div.sele_fca{margin:0;}
#shared_navi_brand_fca div.conne_fca dl dd,
#shared_navi_brand_fca div.sele_fca dl dd{
	margin:0 25px 0 0;
	padding:0 0 6px 0;
}


/*-----------------------------------------------------
MerryPointBefore_fca
-------------------------------------------------------*/
#MerryPointBefore_fca{
	width:100%;
	clear:both;
	margin-bottom:3px;
	text-align:right;
	font-size:13px;
}
#MerryPointBefore_fca i{
	width:4px;
	height:4px;
	display:inline-block;
	margin:0 0 3px 10px;
	vertical-align:middle;
	border-top:1px solid #888888;
	border-right:1px solid #888888;
	-webkit-transform:rotate(45deg);
	        transform:rotate(45deg);
}


/*-----------------------------------------------------
MerryPointAfter_fca
-------------------------------------------------------*/
#MerryPointAfter_fca{
	width:100%;
	clear:both;
	margin-bottom:3px;
	text-align:right;
	font-size:13px;
}
#MerryPointAfter_fca i{
	width:36px;
	height:36px;
	display:inline-block;
	margin:-16px 4px 0 0;
	vertical-align:top;
	background-repeat:no-repeat;
	background-position:-100% -100%;
}
#MerryPointAfter_fca i.type01{background-position:0 -143px;}
#MerryPointAfter_fca i.type02{background-position:-36px -143px;}
#MerryPointAfter_fca i.type03{background-position:-72px -143px;}
#MerryPointAfter_fca i.type04{background-position:-108px -143px;}



/*-----------------------------------------------------
GlobalNavi_fca
-------------------------------------------------------*/
#GlobalNavi_fca{
	width:100%;
	position:relative;
	clear:both;
	z-index:500;
}

/* navi
---------------------*/
#GlobalNavi_fca ul.navi_fca{
	width:100%;
	overflow:hidden;
	display:table;
}
#GlobalNavi_fca ul.navi_fca li{
	display:table-cell;
	padding:0 0 0 1px;
	-webkit-font-smoothing:antialiased;
	        font-smoothing:antialiased;
}
#GlobalNavi_fca ul.navi_fca li:first-child{padding-left:0;}
#GlobalNavi_fca ul.navi_fca li a.btn_fca{
	height:40px;
	display:block;
	padding:0 15px;
	text-align:center;
	line-height:40px;
	font-size:117%;
	font-family:"ゴシックMB101 R", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック";
	background-color:#eeeeee;
	-webkit-transition:background-color 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:background-color 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
#GlobalNavi_fca ul.navi_fca li a.btn_fca:hover,
#GlobalNavi_fca ul.navi_fca li a.btn_fca.on{
	text-decoration:none;
	background-color:#e4e4e4;
}

/* child_fca
---------------------*/
#GlobalNavi_fca div.child_fca{
	width:100%;
	overflow:hidden;
	display:none;
	position:absolute;
	top:40px;
	left:0;
	z-index:501;
	background-color:#e4e4e4;
}

/* ul */
#GlobalNavi_fca div.child_fca ul{
	width:auto;
	overflow:hidden;
	display:block;
	padding:18px 25px 0 25px;
}
#GlobalNavi_fca div.child_fca ul li{
	float:left;
	display:inline;
	padding:0 25px 18px 0;
}
#GlobalNavi_fca div.child_fca ul li a{
	color:#444444;
	line-height:1;
	font-family:"ゴシックMB101 R", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック";
	border-bottom:1px solid transparent;
	-webkit-transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
#GlobalNavi_fca div.child_fca ul li a:before{
	content:"";
	width:3px;
	height:3px;
	display:inline-block;
	margin:0 5px 1px 0;
	border-right:1px solid #444444;
	border-bottom:1px solid #444444;
	-webkit-transform:rotate(-45deg) translateY(-50%);
	        transform:rotate(-45deg) translateY(-50%);
}
#GlobalNavi_fca div.child_fca ul li a:hover{
	text-decoration:none;
	border-bottom:1px solid #444444;
}




/*-----------------------------------------------------
Modal_fca
-------------------------------------------------------*/
#Modal_fca{
	width:100%;
	height:100%;
	display:none;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:1500;
}
/*-------------------------------------
bg_fca
---------------------------------------*/
#Modal_fca div.bg_fca{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	opacity:0.9;
	background-color:#FFF;
}
#Modal_fca div.bg_fca.loading{
	background:url("/common/fca/images/loading.gif") no-repeat 50% 50% #FFF;
}

/*-------------------------------------
pagetop_fca
---------------------------------------*/
#Modal_fca div.modal_inline_fca{
	width:920px;
	position:absolute;
	overflow:hidden;
	top:0;
	left:50%;
	margin-left:-460px;
}
/* close_fca
---------------------*/
#Modal_fca div.modal_inline_fca p.close_fca{
	position:absolute;
	top:10px;
	right:10px;
	z-index:600;
}
#Modal_fca div.modal_inline_fca p.close_fca a{
	width:40px;
	height:40px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background-position:-69px 0;
	-webkit-transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
#Modal_fca div.modal_inline_fca p.close_fca a:hover{opacity:0.75;}
/* img_fca
---------------------*/
#Modal_fca div.modal_inline_fca ul.img_fca{
	width:100%;
	height:640px;
	overflow:hidden;
	position:relative;
	margin:0 0 8px 0;
	text-align:center;
	background:url("/common/fca/images/loading.gif") no-repeat 50% 50%;
}
#Modal_fca div.modal_inline_fca ul.img_fca li{
	width:100%;
	height:640px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	background-color:#FFF;
	z-index:559;
}
#Modal_fca div.modal_inline_fca ul.img_fca li img{
	position:absolute;
	top:0;
	left:0;
	cursor:move;
	cursor:-moz-grab;
	cursor:-webkit-grab;
}
#Modal_fca div.modal_inline_fca ul.img_fca li img.grab{
	cursor:-webkit-grabbing;
	cursor:-moz-grabbing;
}

/* thum_fca
---------------------*/
#Modal_fca div.modal_inline_fca ul.thum_fca{
	width:928px;
	overflow:hidden;
	margin:0 0 0 -4px;
}
#Modal_fca div.modal_inline_fca ul.thum_fca li{
	width:108px;
	height:108px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:0 4px 8px;
	background:url("/common/fca/images/loading.gif") no-repeat 50% 50%;
}
#Modal_fca div.modal_inline_fca ul.thum_fca li a{
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	position:relative;
	opacity:0;
}
#Modal_fca div.modal_inline_fca ul.thum_fca li a:after{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	border:2px solid transparent;
	-webkit-box-sizing:border-box;
					box-sizing:border-box;
	-webkit-transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
	        transition:all 130ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
#Modal_fca div.modal_inline_fca ul.thum_fca li a:hover:after,
#Modal_fca div.modal_inline_fca ul.thum_fca li a.on:after{border-color:#888888;}
#Modal_fca div.modal_inline_fca ul.thum_fca li a img{max-width:100%;}



/*-----------------------------------------------------
Footer_fca
-------------------------------------------------------*/
#Footer_fca{
	width:100%;
	padding:0 0 25px 0;
	overflow:hidden;
}


/*-------------------------------------
ul
---------------------------------------*/
#Footer_fca ul{
	width:100%;
	clear:both;
	padding:25px 0 15px 0;
	text-align:center;
	border-top:1px solid #cccccc;
}
#Footer_fca ul li{
	display:inline-block;
	padding:0 5px;
	line-height:1;
	font-size:84%;
	border-right:1px solid #444;
}
#Footer_fca ul li:first-child{border-left:1px solid #444;}


/*-------------------------------------
logo_fca
---------------------------------------*/
#Footer_fca p.logo_fca{
	width:68px;
	margin:0 auto 10px;
}
#Footer_fca p.logo_fca a{
	width:68px;
	height:23px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background-position:0 -18px;
}


/*-------------------------------------
copy_fca
---------------------------------------*/
#Footer_fca p.copy_fca{
	width:100%;
	font-size:84%;
	text-align:center;
}